@charset "gb2312";
/* CSS Document */
body, div, dl, dt, dd, ul, li, i, span, input, select, h1, h2, h3, h4 { padding: 0; margin: 0; border: 0; }
ul, li { list-style: none; }
img { vertical-align: middle; border: 0; }
a { color: #000000; text-decoration: none; }
a:hover { color: #be0608; text-decoration: underline; }
.clearit { clear: both; border: 0; height: 0; line-height: 0; font-size: 0; }
body { font-family: "宋体", "Arial Narrow", HELVETICA; font-size: 12px; }
#header { height: 93px; background: url(imagestop_bg.jpg) repeat-x; }
/*信息条*/
.toolbar { margin: 0 auto; width: 1002px; height: 35px; background: url(imagestop_bg.jpg) repeat-x; font-size: 12px; line-height: 35px; }
.date { float: left; color: #666666; margin-right: 20px; }
.weather { float: left; color: #666666; }
.version { float: right; }
.signin { float: right; padding-right: 20px; color: #be0608; }
.signin a { color: #be0608; }
/*主导航条*/
.mainnavbar, ul#mainnav { width: 1002px; height: 58px; margin: 0 auto; }
ul.nav li { height: 58px; float: left; margin-right: 26px; display: inline-block; line-height: 58px; font-size: 16px; cursor: pointer; position: relative; }
ul.nav li h2 { height: 58px; font-size: 16px; }
ul.nav li.current h2 { color: #be0608; !important
}
ul.nav li ul { display: none; position: absolute; left: 0; top: 56px; background: #FFFFFF; width: 167px; border-top: 2px #be0608 solid; padding-top: 5px; z-index: 999; }
ul.nav li ul li { padding-left: 33px; width: 134px; float: none; height: 32px; line-height: 32px; font-size: 12px; border-bottom: 1px #f2f2f2 solid; background: url(imagesico001.gif) no-repeat 20px 14px; display: block; }
ul.nav li.current > ul { display: block; }
ul.nav li { position: relative; }
/*头图*/
.banner_bg { margin: 0 auto; width: 100%; height: 110px; background: url(imagessubbg_001.jpg) no-repeat center top; }
.banner { margin: 0 auto; width: 1002px; height: 110px; background: url(imagessubbanner_001.jpg) no-repeat center top; position: relative; }
/*搜索条*/
.search-1 { width: 415px; height: 36px; position: absolute; right: 0px; top: 40px; }
.search-box { float: left; width: 329px; height: 30px; border: 3px #be0608 solid; background-color: #FFFFFF; }
.search-box input { padding: 4px 15px; line-height: 20px; height: 20px; font-size: 14px; width: 295px; color: #999999; }
.simple-btn { float: left; background: #be0608; font-size: 14px; font-weight: bold; width: 78px; height: 36px; color: #ffffff; font-family: "宋体"; cursor: pointer; }
/*面包屑*/
.campus { width: 100%; height: 50px; background: url(imagestop_bg.jpg) repeat-x left 15px; }
.campus dl { margin: 0 auto; width: 1002px; height: 50px; background: url(imagestop_bg.jpg) repeat-x left 15px; font-size: 14px; line-height: 50px; color: #808080; }
.campus dt { float: left; }
.campus dd { float: left; }
.campus dd a { color: #808080; }
.campus dd a:hover { color: #be0608; }
/*主体*/
.main { margin:0 auto; width:1000px; border-left:#e6e6e6 1px solid; border-right:#e6e6e6 1px solid; padding:30px 0; }
/*友情链接*/
.friendship-link-bar { clear: both; width: 100%; height: 100px; background: url(imagestop_bg.jpg) repeat-x left -323px; }
.friendship-link-centent { margin: 0 auto; width: 1002px; background: url(imagestop_bg.jpg) repeat-x left -323px; }
.friendship-link-pic { float: left; margin-top: 20px; margin-right: 16px; }
.friendship-link-list { float: left; width: 820px; margin-top: 25px; margin-bottom: 10px; }
.friendship-link-list li { float: left; margin-right: 46px; }
.friendship-link-list li a { font-size: 16px; font-weight: bold; font-family: "宋体"; color: #999999; }
.friendship-link-list li a:hover { color: #BE0608; }
.friendship-link-abroad { float: left; font-size: 14px; font-family: "宋体"; }
.friendship-link-abroad dt { float: left; color: #BE0608; margin-right: 10px; padding-top: 4px; }
.friendship-link-abroad dd { float: left; width: 300px; }
.friendship-link-abroad dd div { width: 189px; height: 18px; height: 21px!important; border: 1px #cdcdcd solid; }
.friendship-link-abroad dd div select { width: 189px; border: none; }
/*尾*/
.footer-bar { clear: both; width: 100%; height: 105px; background: url(imagesfooter_bg.gif) repeat-x left top; }
.footer-centent { margin: 0 auto; width: 1002px; height: 105px; background: url(imagesfooter_bg.gif) repeat-x left top; }
.footer-centent-l { float: left; width: 425px; margin-top: 32px; }
.footer-centent-r { float: right; width: 425px; margin-top: 32px; }
.footer-centent p { text-align: right; font-size: 14px; line-height: 24px; padding: 0; margin: 0; }
.footer-centent-r p { text-align: left; }
.footer-centent p a { color: #000000; font-weight: bold; margin-left: 48px; }
.footer-centent p a:hover { color: #be0608 }
.dzjg { width: 80px; text-align: center; margin: 0 auto; padding-top: 18px; }
/* 浮动面板 */
#share { position: fixed; _position: absolute; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-34+"px");
bottom: 227px; left: 95%; zoom: 1; width: 48px; border: 1px #e6e6e6 solid; padding: 2px; background-color: #FFFFFF; }
#share a { background: url(imagestop-weixin.gif) no-repeat; display: block; width: 48px; height: 50px; overflow: hidden; text-indent: -999px; cursor: pointer; }
#share a:hover { background-size: 120%; }
#share a.totop { background-position: center -52px; margin-bottom: 2px; }
#share a.totop:hover { background-position: center -64px; }
#share a.weixin:hover { background-position: center -2px; }
